Subject: [bug#53818] [PATCH 2/3] import: Add 'repology' updater.

From: Maxime Devos <[email-masked]>
Date: Sun, 06 Feb 2022 14:11:16 +0100

Xinglu Chen schreef op zo 06-02-2022 om 14:00 [+0100]:
> +(define* (package-name->repology-name name #:key (attempt 1))
> +  "Convert NAME, the name of a Guix package, to the name of the package on
> +Repology.  It doesn't always guess the correct name on the first attempt, so
> +on the second attempt it will try to guess another name."
> +  (match attempt
> +    (1 (cond

Could you add 'minetest' to the list?  Sometimes they are named
'minetest-mod-foo' (Debian), sometimes 'minetest-foo' (Guix,
Archlinux).

Greetings,
Maxime.